ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

ACF2 r16 compatability with z/OS 2.4

book

Article ID: 194669

calendar_today

Updated On:

Products

ACF2 ACF2 - DB2 Option ACF2 for zVM ACF2 - z/OS ACF2 - MISC LDAP SERVER FOR Z/OS PAM CLIENT FOR LINUX ON MAINFRAME WEB ADMINISTRATOR FOR TOP SECRET

Issue/Introduction

In the process of upgrading our systems to z/OS 2.4 soon.  Running ACF2 r16. Is this compatible with z/OS 2.4? Or with some compatibility fixes?

Environment

Release : 16.0

Component : CA ACF2 for z/OS

Resolution

For compatibility questions about ACF2 R16 please see the Mainframe Compatibilities

ACF2 r16 is compatible with the following fixes:

CA ACF2 16.0

Fix Category: CA.TargetSystem-RequiredService.z/OS.V2R4

CA-ACF2-MVS (CAX1G00)
  • SO08264 SO11344 SO14735
CA-ACF2-MVS JES2 (CAX1G01)
  • SO09656 SO11277

Ensure prior releases of ACF2 R16 z/OS maintenance is already applied first.